<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportPageContent2 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_page_content', function($table)
        {
            $table->text('web_content')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_page_content', function($table)
        {
            $table->dropColumn('web_content');
        });
    }
}
